to compile conntrack-tools a number of dependencies is needed. This is the
third patch in a series of five.
---
 gnu/packages/linux.scm | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

diff --git a/gnu/packages/linux.scm b/gnu/packages/linux.scm
index dad07818ec..69e421d84d 100644
--- a/gnu/packages/linux.scm
+++ b/gnu/packages/linux.scm
@@ -6791,3 +6791,31 @@ conntrack-tools.")
     (home-page (string-append "https://netfilter.org/projects/"
 			      "libnetfilter_cttimeout/index.html"))
     (license license:gpl2)))
+
+(define-public libnetfilter_cthelper
+    (package
+    (name "libnetfilter_cthelper")
+    (version "1.0.0")
+    (source
+       (origin
+	 (method url-fetch)
+	 (uri (string-append "https://netfilter.org/projects/"
+			     "libnetfilter_cthelper/files/"
+			     "libnetfilter_cthelper-"
+			     version ".tar.bz2"))
+	 (sha256
+	  (base32
+	   "0gfgzkc1fjniqwk4jxds72c0lcgfhq2591hrvjrvd9nrqiqqwq87"))))
+    (build-system gnu-build-system)
+    (native-inputs
+     `(("libmnl" ,libmnl)
+       ("pkg-config" ,pkg-config)))
+    (synopsis "userspace library for in kernel netfilter infrastructure and
+state")
+    (description "libnetfilter_cthelper is the userspace library that provides
+the programming interface to the user-space helper infrastructure available
+since Linux kernel 3.6. With this library, you register, configure, enable and
+disable user-space helpers. This library is used by conntrack-tools.")
+    (home-page (string-append "https://netfilter.org/projects/"
+			      "libnetfilter_cthelper/index.html"))
+    (license license:gpl2)))
-- 
2.26.2

